/**
 * Theme Name: Cerato Child
 * Description: This is a child theme of Cerato
 * Author: ZooTemplate
 * Author URI: http://zootemplate.com
 * Template: cerato
 * Version: 1.3.5
 */

@import url('https://fonts.googleapis.com/css?family=Sriracha&display=swap');
body {
    overscroll-behavior-y: none;
    overscroll-behavior-x: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    background-color: #619D75 !important;
}

.wrap-single-product-content section.products h2 {
    border-color: #619D75 !important;
}

#honey-sticks-testimonials {
    right: 0 !important;
    width: auto !important;
}

.cafe-button.normal {
    color: #fff;
    background: none;
}

form.mc4wp-form input[name=EMAIL] {
    color: #000000 !important;
}

#our-promise-to-you {
    padding-bottom: 0;
    margin-bottom: 0;
    height: 57px;
}

@media (max-width: 768px) {
    #our-story-heading span {
        line-height: 1.3 !important;
    }
}

.login-form-off-canvas .lb-login {
    color: #619D75 !important;
}

.login-form-off-canvas .lb-login:before,
.login-form-off-canvas .lb-login:after {
    border-bottom: 1px solid #619D75;
}

.wrap-login-form>.woocommerce-form-login {
    border: 0 !important;
}

#zoo-back-to-top:hover {
    background-color: transparent !important;
}

.zoo-mask-close,
.close-zoo-extend-cart-info {
    width: 96.25%;
}

.zoo-back-to-top:hover {
    background: transparent !important;
    color: #000 !important;
    border: 1px solid #000 !important;
}

a.element-nav-icon {
    padding: 11px;
    border-radius: 50%;
    background-color: #282B2C !important;
    color: #ffffff !important;
    height: 39px;
    width: 39px;
}

body.blog .readmore {
    border-radius: 61px !important;
    background-color: #619D75 !important;
    color: #ffffff !important;
    border: 0 !important;
}

.widget-title:after {
    background: #619D75 !important;
}

.widget_recent_entries ul>li>a:before {
    background: #619D75 !important;
}


/********
 Checkout
*********/

.woocommerce .return-to-shop .button {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

body.woocommerce-order-received #site-main-content {
    padding-top: 0 !important;
}

.woocommerce-checkout .woocommerce-form-coupon {
    border: none;
}


/************
* Side Menu
************/

.header-off-canvas-sidebar.show-on-desktop .wrap-header-off-canvas {
    width: 306px !important;
}

.primary-menu>ul.nav-menu {
    display: block !important;
}


/* Shop */

a.element-cart-link:hover {
    color: #619D75;
}

.element-cart-icon:not(.inside) .element-cart-count {
    background: #619D75;
}

.search-submit {
    background: none !important;
}

.zoo-compare-button i {
    background-color: #619D75 !important;
    color: #ffffff;
    padding-left: 2px;
}

.add-to-wishlist i {
    background-color: #619D75 !important;
    color: #ffffff;
    padding-left: 2px;
}

form#commentform #submit {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

.woocommerce-mini-cart__buttons .button.wc-forward:not(.checkout),
.woocommerce-mini-cart__buttons .wc-forward.added_to_cart:not(.checkout) {
    background: none !important;
    border: 2px solid #619D75 !important;
    color: #619D75 !important;
    margin-bottom: 20px !important;
    line-height: 26px !important;
}

.woocommerce-mini-cart__buttons .button.checkout {
    background-color: #619D75 !important;
}

.button zoo-compare-button add-to-products-compare {
    background: none !important;
}

.menu-item-359::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f07a";
}

.menu-item-1302::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f07a";
}

body.single-product .zoo-wrap-product-shop-loop {
    margin-bottom: 0 !important;
}

body.single-product .wrap-single-product-content {
    padding-bottom: 0 !important;
}


/* Home */

@media (max-width: 768px) {
    .menu-item-1302::before {
        content: "" !important;
    }
    .menu-item-359::before {
        content: "" !important;
    }
    .menu-item-home::before {
        content: "" !important;
    }
    .mobile-menu li {
        border-bottom: 0 !important;
    }
    .menu-item-18::before {
        content: "" !important;
    }
    .menu-item-39::before {
        content: "" !important;
    }
    .menu-item-19::before {
        content: "" !important;
    }
    .menu-item-36::before {
        content: "" !important;
    }
    .menu-item-35::before {
        content: "" !important;
    }
    .menu-item-34::before {
        content: "" !important;
    }
    .menu-item-33::before {
        content: "" !important;
    }
    .menu-item-758:before {
        content: "" !important;
    }
    .menu-item-1057:before {
        content: "" !important;
    }
}


/* Serving Sizes */

.menu-item-1057:before {
    font-family: "Font Awesome 5 Free";
    font-weight: normal;
    content: url(/wp-content/uploads/2020/01/serving-size-menu.svg);
    margin-top: 5px;
}


/* Pets */

.menu-item-758:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f6d3";
}


/* */

.menu-item-home::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f015";
}


/* COA */

.menu-item-18::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f002";
}


/* Blog */

.menu-item-23343::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f781";
}


/* My Account */

.menu-item-19::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2bd";
}


/* About */

.menu-item-36::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f06c";
}


/* FAQ */

.menu-item-35::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f002";
}


/* Gallery */

.menu-item-34::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f53f";
}


/* Contact */

.menu-item-33::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f086";
}


/***********
 Header
***********/

.header-top {
    background-color: #282B2C !important;
}

ul.header-social-icons li .icon-facebook {
    margin-right: 13px !important;
}

#top-header-desktop .builder-block-html1 {
    position: relative !important;
    right: 12px !important;
}

.item-block-logo .site-logo {
    max-width: 70% !important;
}

.site-logo {
    margin: 0 auto !important;
}

.element-header-account .account-icon i {
    line-height: 1;
    font-size: 23px;
    width: 14px;
    height: 14px;
    margin-bottom: 7.75px;
}

.element-social-icons .social-icon i {
    width: 14px;
    height: 14px;
    display: block;
    font-size: 14px;
    text-align: center;
    margin-left: .5px;
}

h1.page-title {
    font-family: 'Sriracha', cursive;
    margin: 21px 0 !important;
    font-size: 54px !important;
    color: #619D75 !important;
}

.main-content {
    padding-bottom: 0 !important;
}


/**********
 Shop Page
 **********/

.term-25 .zoo-wrap-product-shop-loop {
    margin-bottom: 0 !important;
}

.woocommerce.archive .zoo-wrap-product-shop-loop {
    padding-top: 0 !important;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button,
.woocommerce div.product form.cart .single_add_to_cart_button.added_to_cart {
    background: #619D75;
    color: #fff;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button,
.woocommerce div.product form.cart .single_add_to_cart_button.added_to_cart:hover {
    background: #619D75;
    color: #fff;
}

.woocommerce-breadcrumb {
    color: #ffffff !important;
}

.woocommerce-breadcrumb a {
    color: #ffffff !important;
}

.wrap-breadcrumb {
    background-color: #60666E !important;
    z-index: 100;
}

.woocommerce .woocommerce-breadcrumb .dotted {
    width: 5px;
    height: 5px;
    background: #619D75;
    border-radius: 50%;
    display: inline-block;
    margin: 3px 10px 0;
}

#top-shop-loop {
    background: #619d75 !important;
    color: #ffffff;
}

#top-shop-loop a {
    color: #ffffff;
}

#top-shop-loop form {
    color: #ffffff;
}

#top-shop-loop select {
    color: #ffffff;
}

#top-shop-loop span {
    color: #ffffff;
}

.zoo-add-to-cart-message a {}


/************
* Home page
************/

#eddies-hero-img img {}

#honey-sticks-testimonials img {
    width: 240px;
    height: auto;
}

#input_1_1 {
    background-color: #ffffff;
}

#input_1_2 {
    background-color: #ffffff;
}

#input_1_4 {
    background-color: #ffffff;
}

.natural-callout {
    text-align: center;
}

.quality-callout {
    text-align: center;
}

.chill-callout {
    text-align: center;
}

.header-announcement {}

#testimonal-section {}

.testimonial-stars img {
    width: 8em;
}

.home-contact-form .gform_footer {
    text-align: center !important;
}

.home-contact-form #gform_submit_button_1 {
    background-color: #60666E;
    font-size: 12pt;
    color: #ffffff;
    border-radius: 23px;
    width: 11em;
    min-height: 45pt;
}

#product-droppies-img {
    /*
    margin-top: 11px;
    padding-top: 20px;
*/
}

#product-droppies-img img {
    /*
    max-height: 555px;
    margin-top: 1px;
    height: 100%;
*/
}

#product-toppies-img img {
    /* 	height: 31.85rem; */
}

.cafe-banner-title {
    font-family: 'Sriracha', cursive !important;
    width: 84% !important;
}

@media (min-width: 768px) {
    .builder-block-footer-widget-1 {
        margin-left: 38.333333% !important;
    }
}

#puppies-section .elementor-column-wrap {
    padding-bottom: 0 !important;
}

#cbd-info-section .elementor-column-wrap {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#triple-hero-info {
    margin-left: 10px;
    margin-right: 10px;
}

.product-hero-title {
    font-family: 'Sriracha', cursive;
    font-size: 60px;
    color: #619D75;
    text-align: center;
    margin-bottom: 10px !important;
}

.product-hero-title p {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

@media (max-width: 767px) {
    #puppies-section {
        padding-bottom: 20px !important;
    }
    #puppies-section .product-hero-description {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    #puppies-section .product-hero-title {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
}

.cbd-info-container {}

.lincoln-fun-fact {
    padding-top: 10px;
    color: #8993A0;
}

.cbd-info-container h3 {
    font: Bold 47px/64px Open Sans;
    color: #619D75;
    padding-top: 15px;
}

.cbd-info-container .cbd-info-description {
    font: Regular 23px/43px Open Sans;
    letter-spacing: 0;
    color: #8993A0;
}

.home-form-heading {
    font-family: 'Sriracha', cursive;
    color: #60666E;
    font-size: 68px;
    margin-bottom: 0 !important;
}

.home-form-heading p {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.home-form-description {
    color: #60666E;
    font-size: 27px;
}

#home-testimonials .cafe-testimonial-content {
    text-align: left;
    margin-bottom: 0 !important;
}

#home-testimonials .cafe-testimonial {
    padding-left: 30px;
    padding-right: 30px;
}

.home-hero-title {
    font-family: 'Sriracha', cursive;
    font-size: 64px;
    color: #8993A0;
    text-align: center;
}


/* @media (max-width: 768px) { */

.home-hero-title p {
    margin-bottom: 0 !important;
}


/* } */

.product-hero-description {
    font-size: 16px;
    color: #8993A0;
    text-align: center;
}

.product-hero-container {
    text-align: center;
}

.primary-menu>ul.nav-menu>li {
    color: #ffffff !important;
}

.primary-menu>ul.nav-menu>li a {
    color: #ffffff !important;
}


/* slightly transparent fallback */

.wrap-header-off-canvas {
    background-color: rgba(53, 53, 53, 0.90) !important;
}

section#media_image-3 {
    text-align: center !important;
}


/* if backdrop support: very transparent and blurred */

@supports ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
    .wrap-header-off-canvas {
        background-color: rgba(53, 53, 53, 0.15) !important;
        color: white;
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
    }
}

.element-item.site-branding {
    margin: 0 auto !important;
}

.builder-block-logo {
    margin: 0 auto !important;
}

.woocommerce-form-login button.button {
    border-radius: 61px !important;
    background-color: #619D75 !important;
}

.home-hero .cafe-wrap-content .cafe-banner-title {
    margin-left: 2em;
}

.home-hero .cafe-wrap-content .cafe-banner-description {
    margin-left: 5.75em;
}

.home-hero .cafe-wrap-content .cafe-button {
    margin-left: 9.75em;
}

.product-hero-button-container {
    padding-top: 15px;
}

.product-hero-button {
    border-radius: 21px;
    background-color: #619D75 !important;
}

.elementor-element-70e9107 div.elementor-column-wrap {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

#home-form-section {
    margin-left: 10px;
    margin-right: 10px;
}

#testimony-section {
    margin-left: 10px;
    margin-right: 10px;
}

.elementor-element-1d32f90 div.elementor-column-wrap {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.elementor-element-e106c05 div.elementor-column-wrap {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.elementor-element-a750ed1 div.elementor-column-wrap {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

#ajax-product-loader ul.cafe-ajax-load {
    list-style: none;
    text-align: center;
    margin: 0 auto;
}

#ajax-product-loader ul.cafe-ajax-load li {
    list-style-type: none;
    padding-left: 5rem !important;
    display: inline-block;
}

#ajax-product-loader ul.cafe-ajax-load li a {
    /*     background-color: #619D75 !important; */
    font-family: 'Sriracha', cursive;
    font-size: 44px;
    color: #619D75;
    text-align: center;
}

#ajax-product-loader ul.cafe-ajax-load li a:hover {
    text-decoration: underline;
}


/************
* Footer
************/

@media (max-width: 767px) {
    footer#site-footer .footer-top img {
        /*         margin-left: 3em; */
    }
    #site-footer {
        zoom: .7;
    }
    .page-id-13>#site-footer {
        position: fixed !important;
        bottom: 0 !important;
        width: 100% !important;
    }
}

.footer-links {
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px !important;
}

.footer-links a {
    color: #ffffff;
}


/*
.builder-block-footer-widget-1 {
    margin: 0 auto !important;
    padding-left: 35px !important;
    padding-top: 20px !important;
}
*/

.builder-block-footer-widget-1 {
    padding-top: 21px;
}

.builder-block-footer_copyright {
    display: block !important;
}


/** Products **/

.woocommerce-product-gallery__wrapper {
    /* 	margin-top: -106px !important; */
}

.wrap-single-product-content .wrap-single-product-images {
    padding-top: 0 !important;
}

.header-search-form {
    border: 0 !important;
}

.header-search-form .search-field {
    color: white !important;
}


/*************
 Checkout
*************/

button#place_order {
    background-color: #619D75 !important;
    border-radius: 61px;
}

button[name=apply_coupon] {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

p.woocommerce-mini-cart__buttons a {
    border-radius: 61px !important;
}

a.back-shop {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

button[name=update_cart] {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

a.checkout-button {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

button[name=calc_shipping] {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

button.apply-coupon {
    background-color: #619D75 !important;
    border-radius: 61px !important;
}

.page-id-13>#site-main-content {
    padding-top: 15px;
}

.page-id-13 .page-content>.woocommerce {
    padding-bottom: 85px !important;
}

@media (max-width: 768px) {
    .page-id-13 .page-content>.woocommerce {
        padding-bottom: 85px !important;
    }
}

.page-id-12>#site-main-content {
    padding-top: 15px;
}

.page-id-11>#site-main-content {
    padding-top: 15px;
}

.heading-element-cart-content {
    color: #619D75 !important;
}

.woocommerce-button {
    border-radius: 61px !important;
    background-color: #619D75 !important;
}


/*************
 Natural Oils
 *************/

#or-oil-heading {
    font-family: 'Sriracha', cursive;
    color: #60666E;
}

#which-flavor-heading {
    font-family: 'Sriracha', cursive;
}

.styled-font {
    font-family: 'Sriracha', Sans-Serif !important;
}

#other-categories-sub-menu p {
    margin-bottom: 0 !important;
}

#which-flavor-heading p {
    margin-bottom: 0 !important;
}


/*************
 COA
*************/

.coa-item {
    width: 18rem;
    float: left;
}

.post-loop-item.list-layout-item .zoo-post-inner .zoo-post-media {
	width: 100%;
	padding-right: 0;
	float: initial;
}

#apparel-shop-button a {
  background-color: white !important;
}

/** Free Products **/

.page-id-2617 .products .variations {
  // border: 1px solid #eee;
  position: relative;
  margin-bottom: 50px;
}
.page-id-2617 .products .variations td {
  display: block;
  padding: 10px 20px 18px;
  text-align: center;
  // border-bottom: 1px solid #eee;
}
.page-id-2617 .products .variations td:first-child {
  padding-bottom: 0;
  border: none;
}
.page-id-2617 .products .variations td:last-child {
  padding-top: 5px;
}
.page-id-2617 .products .variations tr:last-child td {
  border: none;
}
.page-id-2617 .products .variations td label {
  font-weight: 600;
}
.page-id-2617 .products .variations td select {
  width: 100%;
}
.page-id-2617 .products .variations .reset_variations {
  margin: 10px 0 0;
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
}

.page-id-2617 .single_add_to_cart_button {
  margin: 0 auto !important;
}

.page-id-2617 .zoo-cw-attr-row .label {
  display: none;
}

.page-id-2617 .woocommerce-variation-price {
  display: none;
}

.page-id-2617 .wrap-product-loop-detail .price {
  /* display: none !important; */
}

.page-id-2617 .reset_variations {
  display: none !important;
}

.page-id-2617 .single_variation_wrap .single_variation {
  display: none !important;
}

.page-id-2617 table.variations {
    border-top: none !important;
    border-left: none !important;
}

.page-id-2617 .woocommerce button.button.alt {
  background-color: #77C23F;
  border-radius: 30px;
}

.page-id-2617 .post-48 span.price {
  padding-bottom: 150px;
}

@media (max-width: 767px) {
  .page-id-2617 .post-48 span.price {
    padding-bottom: 95px;
  }
}

/* Mobile Admin/Affiliate Area */

.page-content .woocommerce-MyAccount-navigation {
   float: left;
   width: 20% !important;
   text-align: left !important;
}

.page-content .woocommerce-MyAccount-content {
   float: right;
   width: 80% !important;
}

.page-content .woocommerce-MyAccount-navigation li {
   width: 80%;
}

.page-content .woocommerce-MyAccount-navigation li.is-active {
   border-color: #FFF !important;
}


@media screen and (max-width: 767px) {

   /* Navigation */
   .page-content .woocommerce-MyAccount-navigation {
      width: 100% !important;
   }

   .page-content .woocommerce-MyAccount-navigation ul {
      background: #FAFAFA;
      padding: 20px;
      margin-bottom: 20px;
      columns: 2;
         -webkit-columns: 2;
         -moz-columns: 2;
      column-gap: 20px;
         -webkit-column-gap: 20px;
         -moz-column-gap: 20px;
   }

   /* Content */
   .page-content .woocommerce-MyAccount-content {
      float: none;
      width: 100% !important;
   }
}

.page-content .woocommerce-MyAccount-navigation-link::before {
   width: 22px;
   height: 22px;
   position: relative;
   top: 6px;
   right: 6px;
   display: inline-block;
   content: '';
   -webkit-mask-size: cover;
   mask-size: cover;
   background-color: #CCCCCC;
   float: left;
}

.page-content .woocommerce-MyAccount-navigation-link--dashboard:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/dashboard-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/dashboard-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--orders:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/receipt-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/receipt-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--edit-address:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/add_location_alt-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/add_location_alt-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--payment-methods:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/payment-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/payment-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--edit-account:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/face-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/face-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--customer-logout:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/exit_to_app-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/exit_to_app-24px.svg) no-repeat 50% 50%;
}

.page-content .woocommerce-MyAccount-navigation-link--affiliate-area:before {
   -webkit-mask: url(/wp-content/themes/cerato-child/images/affiliates/group_add-24px.svg) no-repeat 50% 50%;
   mask: url(/wp-content/themes/cerato-child/images/affiliates/group_add-24px.svg) no-repeat 50% 50%;
}



/******************************************************************************
MY ACCOUNT / AFFILIATE / ADMIN / WOOCOMMERCE
******************************************************************************/

@media screen and (min-width: 768px) {
   .page-content .woocommerce-MyAccount-navigation {
      padding-right: 20px;
   }
}

.page-content .woocommerce-MyAccount-navigation {
   font-size: 95%;
   border-bottom: none !important;
}

.page-content .woocommerce-MyAccount-navigation-link {
   margin-bottom: 10px;
   vertical-align: baseline;
}

/*
.woocommerce-MyAccount-navigation-link a:hover {
   text-decoration: underline;
}
*/
.page-content .woocommerce-MyAccount-navigation-link a {
   color: #121212 !important;
   padding-top: 5px !important;
}

.page-content .woocommerce-MyAccount-navigation-link.is-active a {
   color: #000000 !important;
   font-weight: bold;
}


.page-content #affwp-affiliate-dashboard {
   font-size: 90%;
   margin-bottom: 3rem !important;
}

@media screen and (max-width: 767px) {
   .page-content #affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs {
      width: 100%;
      overflow-x: scroll;
   }
   
   #affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs:before {
      position: absolute;
      content: "→";
      right: 30px;
      padding: 10px;
      background: #FFFFFF;
      color: #1b9246;
      box-shadow: -10px 0 20px rgba(255,255,255, 1);
   }

   #affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li:last-of-type {
      padding-right: 40px;
   }
}

#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {
   padding: 10px;
   text-align: center;
   white-space: nowrap;
   margin: 10px 0 10px 0;
   background-color: #619d75;
   color: #FFF;
}

.affwp-referral-url-submit-wrap {
  margin-top: 1.55rem;
}

.affwp-referral-url-submit-wrap input {
  background-color: #619d75 !important;
  color: #FFF !important;
  font-family: "Larsseit", sans-serif !important;
}
